/*     1034335 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1034335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1034335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034335__ {height:20px}
}

/*     1034345 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1034355 : BLANK 컨텐츠      */
.blank__1034355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1034355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034355__ {height:20px}
}

/*     1016505 : BLANK 컨텐츠      */
.blank__1016505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1016505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1016505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1016505__ {height:20px}
}

/*     1016515 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .item {font-size:14px; color:#d3d3d3; font-weight:100;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .item {font-size:18px;}
}

/*     1016525 : BLANK 컨텐츠      */
.blank__1016525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1016525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1016525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1016525__ {height:10px}
}

/*     1016535 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1016555 : BLANK 컨텐츠      */
.blank__1016555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1016555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1016555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1016555__ {height:20px}
}

/*     1016565 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     1016575 : BLANK 컨텐츠      */
.blank__1016575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1016575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1016575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1016575__ {height:20px}
}

/*     1016585 : 장문 텍스트      */
.textarea__266505__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266505__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:500;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266505__ p span {display:inline-block; width:30px; color:#33aae1; font-weight:700; font-size:16px;}
.textarea__266505__ .title_00 {font-size:20px; font-weight:700; margin-bottom:20px;  border-left: 5px solid #9acfed;  padding: 0 0 0 15px;color:#9acfed;}
.textarea__266505__ .title_00 font {letter-spacing: 1.0em;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266505__ p {font-size:20px}
.textarea__266505__ p span {font-size:20px; width:50px;}
.textarea__266505__ .title_00 {font-size:28px; margin-bottom:40px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1016595 : BLANK 컨텐츠      */
.blank__1016595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1016595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1016595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1016595__ {height:20px}
}

/*     1016605 : BLANK 컨텐츠      */
.blank__1016605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1016605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1016605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1016605__ {height:20px}
}

/*     1030165 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     1016645 : BLANK 컨텐츠      */
.blank__1016645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1016645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1016645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1016645__ {height:20px}
}

/*     1030155 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div { text-align: center; color: #222222; width: 160px; height: 160px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #193d70 ;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #00caff ;}
.title__263455__ div .sun_d {border:2px dashed #193d70 ; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #00caff ; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#00caff ;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#193d70 ;}
.title__263455__ div span { font-weight: 500; }

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__263455__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 250px; height: 250px;}
.title__263455__ div .sun_d2 {width: 250px; height: 250px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 20px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1016665 : 타이틀 텍스트      */
.title__1016665__ {font-size:0}
.title__1016665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__1016665__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__1016665__.style_top p {padding-top:10px}
.title__1016665__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1016665__.style_right p {padding-right:14px}
.title__1016665__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1016665__.style_bottom p {padding-bottom:12px}
.title__1016665__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1016665__.style_left p {padding-left:14px}
.title__1016665__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1016665__.style_circle1 p {padding-left:18px}
.title__1016665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1016665__.style_circle2 p {padding-left:18px}
.title__1016665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1016665__ p {font-size:{$farm_set[font_size]}px}
	.title__1016665__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__1016665__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__1016665__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__1016665__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     1016675 : BLANK 컨텐츠      */
.blank__1016675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1016675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1016675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1016675__ {height:20px}
}

/*     1035695 : BLANK 컨텐츠      */
.blank__1035695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1035695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1035695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1035695__ {height:20px}
}

/*     1035705 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     1035715 : BLANK 컨텐츠      */
.blank__1035715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1035715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1035715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1035715__ {height:20px}
}

/*     1035735 : 장문 텍스트      */
.textarea__266752__ {display:flex;flex-wrap: wrap;gap: 20px; align-items: center;}
.textarea__266752__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266752__ img {width:100%;display:block;}
.textarea__266752__ p span { font-weight:700; font-size:18px; color:#193d70 ;;margin-bottom:5px;display:inline-block;}
.textarea__266752__ p font {color:#584a32;}
.textarea__266752__ .pcpc {display:none;}
.textarea__266752__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266752__{flex-wrap:no-wrap; justify-content: space-around; flex-direction: row-reverse;  }
.textarea__266752__ .num_bg {width:40px; height: 40px; }
.textarea__266752__ .num_bg p { line-height:40px;}
.textarea__266752__  {gap: 0px;}
.textarea__266752__ .txt{width:40%;}
.textarea__266752__ p {font-size:20px; font-weight:500;}
.textarea__266752__ p span {font-size:36px; color:#193d70 ;margin-bottom:0;}
.textarea__266752__ .mm {display:none;}
.textarea__266752__ .pcpc {display:block;position:relative; left:6.4516%;}
.textarea__266752__ img {height: auto;}

}

/*     1035775 : BLANK 컨텐츠      */
.blank__1035775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1035775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1035775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1035775__ {height:10px}
}

/*     1035765 : 장문 텍스트      */
.textarea__266755__ {display:flex; flex-wrap: wrap;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px; color:#193d70;margin-bottom:5px;display:inline-block;}
.textarea__266755__ img {width:100%;display:block;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;}
.textarea__266755__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266755__ {flex-wrap:nowrap;justify-content: space-around; flex-direction: row;  }
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
.textarea__266755__   .txt{width:40%;}
.textarea__266755__ p {font-size:20px; font-weight:500;}
.textarea__266755__ p span {font-size:36px; color:#193d70 ;margin-bottom:0;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;position:relative; right:6.4516%;}
.textarea__266755__ img{height: auto;}
}

/*     1035755 : BLANK 컨텐츠      */
.blank__1035755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1035755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1035755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1035755__ {height:10px}
}

/*     1035785 : 장문 텍스트      */
.textarea__266752__ {display:flex;  flex-wrap: wrap;   gap: 20px; align-items: center;}
.textarea__266752__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266752__ img {width:100%;display:block; border-radius:35px;}
.textarea__266752__ p span { font-weight:700; font-size:18px; color:#193d70 ;margin-bottom:5px;display:inline-block;}
.textarea__266752__ p font {color:#584a32;}
.textarea__266752__ .pcpc {display:none;}
.textarea__266752__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266752__ {flex-wrap: nowrap; justify-content: space-around; flex-direction: row-reverse; }
.textarea__266752__ .num_bg {width:40px; height: 40px; }
.textarea__266752__ .num_bg p { line-height:40px;}
.textarea__266752__  {gap: 0px;}
.textarea__266752__ .txt{width:40%;}
.textarea__266752__ p {font-size:20px; font-weight:500; }
.textarea__266752__ p span {font-size:36px; color:#193d70 ;margin-bottom:0}
.textarea__266752__ .mm {display:none;}
.textarea__266752__ .pcpc {display:block;position:relative; left:6.4516%;}
.textarea__266752__ img {}
}

/*     1035745 : BLANK 컨텐츠      */
.blank__1035745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1035745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1035745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1035745__ {height:20px}
}

/*     1049745 : BLANK 컨텐츠      */
.blank__1049745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1049745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049745__ {height:40px}
}

/*     1049755 : 타이틀 텍스트      */
.text__457645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__457645__ p span {font-size:16px; color:#222222;font-weight:400;margin-bottom:4px;display:inline-block;}
mark { background-color:#00aeff; color:#fff;}

@media all and (min-width:1024px){
	.text__457645__ p {font-size:60px}
.text__457645__ p span {font-size:30px;}
}

/*     1049765 : BLANK 컨텐츠      */
.blank__1049765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1049765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049765__ {height:15px}
}

/*     1049775 : 장문 텍스트      */
.textarea__256815__ .item {display:grid;grid-template-columns: 1fr 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256815__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256815__ .pcpc {font-weight: 500;} 



@media all and (min-width:1024px){
	.textarea__256815__ .item {display:flex;justify-content: space-around; text-align:center; font-size:20px;gap:0;}
	.mm {display:none;}
	.pcpc {display:block;}
}

/*     1049785 : BLANK 컨텐츠      */
.blank__1049785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1049785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049785__ {height:20px}
}

/*     1049795 : 타이틀 텍스트      */
.text__957645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__957645__ p span {font-size:16px; color:#222222;font-weight:400;}

@media all and (min-width:1024px){
	.text__957645__ p {font-size:40px}
.text__957645__ p span {font-size:24px;}
}

/*     1049805 : BLANK 컨텐츠      */
.blank__1049805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1049805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049805__ {height:15px}
}

/*     1073625 : 장문 텍스트      */
.textarea__256818__ .item {display: grid;grid-template-columns: 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256818__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256818__ .pcpc {font-weight: 500;} 
.textarea__256818__ .pc{display:none;}
.textarea__256818__ .mb{display:block;margin:0 auto;}



@media all and (min-width:1024px){
	.textarea__256818__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:20px;gap:0}
	.mm {display:none;}
	.pcpc {display:block;}
	.textarea__256818__ .mb{display:none;}
	.textarea__256818__ .pc{display:block;}
}

/*     1049825 : BLANK 컨텐츠      */
.blank__1049825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1049825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049825__ {height:40px}
}

